@echo off
cls

IF "%1" == "" GOTO USAGE


GOTO OK

:USAGE
echo.
echo JAGGED ALLIANCE VERSION 1.11 UPGRADE
echo ====================================
echo.
echo To install this patch, you must type:
echo.
echo        INSTALL path
rem  echo USAGE: INSTALL path
echo.
echo        where "path" is the drive & directory where Jagged Alliance is
echo        installed, e.g.:
echo.
echo        INSTALL  C:\JAGGED
echo.
GOTO END

:OK

echo JAGGED ALLIANCE VERSION 1.11 UPGRADE
echo ====================================
echo.
echo About to install version 1.11 PATCH files to: %1
echo.
echo If this is NOT the directory where Jagged Alliance was installed, or
echo if you do not wish to install the patch now, press CONTROL + C otherwise
pause

PKUNZIP JA_111.ZIP %1 -D -O

echo.
echo Patch installed. Enjoy!
echo.
echo If you don't want to view CHANGES.TXT, press CONTROL + C now, otherwise
pause
TYPE %1\JA_111.TXT | MORE



:END



